using System;
using Server.Network; 

namespace Server.Items 
{ 

   [FlipableAttribute( 0x10E3, 0x10E3 )] 
   public class Doughbowl : BaseDecorationArtifact
   { 
      public override int ArtifactRarity{ get{ return 2; } }
      [Constructable] 
      public Doughbowl() : base( 0x10E3 ) 
      { 
         Movable = false;
         ItemFlags.SetStealable(this,true);
      } 

      public Doughbowl( Serial serial ) : base( serial ) 
      { 
      } 

      public override void Serialize( GenericWriter writer ) 
      { 
         base.Serialize( writer ); 

         writer.Write( (int) 0 ); // version 
      } 

      public override void Deserialize( GenericReader reader ) 
      { 
         base.Deserialize( reader ); 

         int version = reader.ReadInt(); 
      } 
   } 
    
} 
